@charset "shift-jis";
/* コンテンツ関連CSS
------------------------------------------------------------ */
body {
	margin: 0px;
	text-align: center;
	}

#wrapper{
	background: url(../img_common/title_rockman/bg_header_gui_main_bg.jpg) repeat-x center -38px #000;
	padding:0 0 40px 0;
	min-height:1000px;
}

img {
	border: none;
	}

/*-----------------------------------------------------------------*/


.logo_25th{
	width:180px;
	margin:0 auto 0 auto;
}

/*--------------------------------SF X MM---------------------------------*/

.contents_sfxmm{
	width:640px;
	overflow:hidden;
	margin:0 auto 30px auto;
	padding:20px 0 0 0;
	background:#000 url(../img_common/title_rockman/bg_sfxmm_gl.jpg) center bottom no-repeat;
}

.bg_sfxmm_top{
	width:640px;
	height:464px;
	margin:0 0 0 0;
	background: url(../img_common/title_rockman/bg_sfxmm_top.png) center 0;
	position:relative;
}

.bg_sfxmm_middle{
	width:572px;
	margin:0 0 0 0;
	padding:15px 34px 30px 34px;
	background: url(../img_common/title_rockman/bg_sfxmm_middle.png) center 0 repeat-y;
	position:relative;
}

.bg_sfxmm_middle .text01{
	font-size:0.95em;
	line-height:1.2em;
	margin:0 0 0 0;
	padding:0 20px 30px 20px;
}

.bg_sfxmm_middle .text01 h3{
	font-size:20px;
	font-weight:bold;
	line-height:1.2em;
	padding:25px 0 10px 0;
	color:#f00;
}

.bg_sfxmm_bottom{
	width:640px;
	height:34px;
	margin:0 0 0 0;
	background: url(../img_common/title_rockman/bg_sfxmm_bottom.png) center bottom;
	position:relative;
}

.btn_movie{
	width:187px;
	padding:290px 0 0 5px;
	margin:0 auto 0 auto;
}

.box_regulation{
	width:480px;
	height:200px;
	margin:20px auto 0 auto;
	overflow:auto;
	background:#fff;
	border:solid 4px #bbb;
}

.box_regulation p{
	padding:5px 10px 10px 10px;
	color:#000;
	line-height:1.8em;
	font-size:13px;
}

.btn_sfxmm_dl{
	width:254px;
	padding:25px 0 0 0;
	margin:0 auto 0 auto;
}

.bn_bottom{
	width:420px;
	padding:0 125px 30px 125px;
	overflow:hidden;
}

.bn_bottom a{
	width:190px;
	margin:0 10px 0 10px;
	display:block;
	float:left;
	background:#fff;
}

.bn_bottom a:hover img{
	opacity: 0.75;
	-moz-opacity: 0.75; /* Firefox */
	filter: alpha(opacity=75); /* IE6/7 */
	-ms-filter: "alpha(opacity=75)"; /* IE8 */
}

/*----------------------------  -----------------------------------*/


/*-- 第二階層（メニューの残像部分） --*/
#mainBodyBTT {
	background: url(../img_common/title_rockman/bg.jpg) no-repeat center top;
	}
/*-- 最下層の背景  --*/
#mainBodyGrd {
	background: url(../img_common/title_rockman/bg_grd.jpg) repeat-x center top;
	}
/*-- コンテンツ枠の背景  --*/
#contentsBodyGrd {
	text-align: left;
	background: url(../img_common/title_rockman/bg_panel_grd.jpg) no-repeat center top;
	}
#contentsBodyGrd-Topics {
	text-align: left;
	background: url(../img_common/title_rockman/bg_panel_grd_topics.jpg) no-repeat center top;
	}
.menuBottImg {
	padding-top: 10px;
	}
#mainBody-Menu {
	background: url(../img_common/title_rockman/bg_side_grd.jpg) no-repeat left 116px;
	}
div.header-UI {
	height: 90px;
	text-align: center;
	background: url(../img_common/title_rockman/bg_header_gui_main.jpg) no-repeat top center;
	}


/************************コンテンツ全体枠************************************/


/**本体941px：背景左メニュー右側ドロップシャドウ**/
#TOP {
	width: 748px;
	background: url(../img_common/title_rockman/panel_header_seriestop_rockman.jpg) no-repeat left top;
	}
#mainBodyBG {
	margin: auto;
	width: 941px;
	clear: both;
	background: url(../img_common/title_rockman/bg_mainbody.jpg) repeat-y 0px 0px;
	}
/**本体941px：背景左メニュードロップシャドウＲに消えるドロップシャドウ**/
#mainBody {
	margin: auto;
	width: 941px;
	background: url(../img_common/title_rockman/bg_body_left.jpg) no-repeat 0px bottom;
	}
/**コンテンツ748px：背景グリッド**/
#mainBody-Contents {
	width: 748px;
	float: right;
	text-align: center;
	background: url(../img_common/title_rockman/bg_panel.jpg) repeat-y 0px 182px;
	}
/**コンテンツ193px：背景パネル**/
#mainBody-Left {
	width: 193px;
	float: left;
	text-align: left;
	background: url(../img_common/title_rockman/bg_side.jpg) repeat-y 0px 0px;
	}
/**コンテンツ193px：背景#eeeeee**/
#mainBody-search {
	width: 193px;
	height: 47px;
	}
#mainBody-Contents-Topics {
	width: 748px;
	float: right;
	text-align: center;
	color: #fff;
	background: url(../img_common/title_rockman/bg_panel_topics.jpg) repeat-y 0px 182px;
	}
#mainBody-ContentsGoods {
	width: 748px;
	float: right;
	text-align: center;
	background: url(../img_common/title_rockman/bg_panel2.jpg) repeat-y 0px 182px;
	}

/**history：ロックマンシリーズの歴史**/
#history {
	margin: auto;
	width: 100%;
	height: 630px;	
	}
#historyMenu {
	text-align: center;
	height: 100px;
	background: #000 url(../img_common/title_rockman/parts_top_history_menu_bg.jpg) repeat-x top center;
	}
#historyMenu p {
	margin: 0px auto;
	width: 900px;
	height: 100px;
	}
/*****LeftMenu（無印が第三階層）****/
#mainBody-Menu li {
	background: url(../img_common/title_rockman/menu_line.jpg) no-repeat 13px bottom;
	}
#mainBody-Menu li.ind3rd, #mainBody-Menu li.ind3rdAtv {
	background: url(../img_common/title_rockman/menu_line_3rd.jpg) no-repeat right bottom;
}
#mainBody-Menu li.ind2ndAtv span, #mainBody-Menu li.ind3rdAtv span, #mainBody-Menu li.ind2ndAtv a, #mainBody-Menu li.ind3rdAtv a {
	color: #cc3333;
	background: url(../img_common/title_rockman/arrow_msj_a.gif) no-repeat 0px center;
	}
#mainBody-Menu li.ind2ndAtvPls span {
	color: #696969;
	}


/***表示枠関連***/
.blockRight ul {
	list-style: none;
	}
.txtBlock {
	padding: 10px 0px 0px 15px;
	font-size: 75%;
	}

#footer {
	margin-top: 20px;
	padding: 5px 0px 10px 0px;
	clear: both;
	font-size: 75%;
	border-bottom: #039 2px solid;
	background-color: #708090;
	}
#footer a {
	color: #000;
	}
#copyright {
	padding: 10px 0px;
	font-size: 12px;
	color: #708090;
	}

p.gotop{
	padding-top: 30px;
	clear: both;
	}


/*** 2カラムブロック分け
***********************************/
.blockLeft-rockman {
	width: 520px;
	float: left;
	}
.blockRight-rockman {
	width: 210px;
	float: left;
	}


/*** コンテンツ用（カラムなし）
***********************************/
.seriesContents {
	width: 748px;
	overflow: hidden;
	}

.seriesContentsBox {
	padding: 20px 45px 20px 35px;
	width: 668px;
	float: left;
	background: url(../img_common/title_rockman/goods_body.jpg) repeat-y top left;
	}

h3.seriesContentsTitle {
	padding: 7px 10px;
	display: block;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #ffff00;
	border: inset 1px #506070;
	background: url(../img_common/title_rockman/bg_cnt-title.gif) repeat top left;
	}

h3.seriesContentsTitle2 {
	padding: 7px 10px;
	display: block;
	text-align: left;
	font-size: 16px;
	line-height: 1.4em;
	font-weight: bold;
	color: #6ff;
	border: inset 1px #454500;
	background: url(../img_common/title_rockman/bg_cnt-title2.gif) repeat top left;
	}

h3.seriesContentsTitle3 {
	padding: 7px 10px;
	display: block;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	border: inset 1px #404040;
	background: url(../img_common/title_rockman/bg_cnt-title3.gif) repeat top left;
	}

.s-cnt-box_l {
	padding: 20px 20px 0px 0px;
	width: 140px;
	float: left;
	}
.s-cnt-box_r {
	padding-top: 20px;
	width: 508px;
	float: left;
	}

.s-cnt-box_l_type01 {
	padding: 20px 20px 0px 0px;
	width: 240px;
	float: left;
	}
.s-cnt-box_r_type01 {
	padding-top: 20px;
	width: 400px;
	float: left;
	}


.m-cnt-box_l {
	padding: 20px 20px 0px 0px;
	width: 240px;
	float: left;
	}
.m-cnt-box_l img {
	margin-bottom: 10px;
	border: inset 1px #778899;
	}
.m-cnt-box_r {
	padding-top: 20px;
	width: 408px;
	float: left;
	}

h4.topicsMidashi {
	padding-bottom: 20px;
	font-size: 14px;
	font-weight: bold;
	line-height: 1.3em;
	color: #778899;
	}

.seriesContentsText {
	padding-bottom: 20px;
	font-size: 13px;
	line-height: 1.4em;
	color: #fff;
	}
.seriesContentsText a {
	color: #ff0;
	}
.seriesContentsText a:hover {
	text-decoration: none;
	color: #ff0;
	}

.fini-info {
	margin-bottom: 20px;
	padding: 5px;
	border: solid 1px #900;
	text-align: center;
	font-size: 12px;
	line-height: 1.3em;
	color: #f00;
	font-weight: bold;
	}

dl.m_info_box {
	padding-bottom: 20px;
	width: 500px;
	float: left;
	}
dl.m_info_box dt {
	width: 395px;
	float: left;
	}
dl.m_info_box dd {
	padding: 2px 0px 2px 5px;
	width: 100px;
	float: left;
	}

table.m_info {
	width: 395px;
	float: left;
	text-align: left;
	border-collapse: separate;
	}
table.m_info th {
	padding: 10px 5px;
	font-size: 10px;
	font-weight: bold;
	color: #c0c0c0;
	background-color: #304050;
	}
table.m_info td {
	padding: 5px;
	font-size: 10px;
	line-height: 1.3em;
	color: #fff;
	background-color: #506070;
	}

.olg-cnt-box_l {
	padding-right: 20px;
	width: 240px;
	float: left;
	}
.olg-cnt-box_l img {
	border: inset 1px #303030;
	}
.olg-cnt-box_r {
	width: 408px;
	float: left;
	}

ul.olg-cnt {
	width: 408px;
	clear: both;
	}
ul.olg-cnt li {
	padding: 0px 6px;
	float: left;
	list-style: none;
	}

.olg-cntText {
	padding: 15px 0px;
	clear: both;
	font-size: 12px;
	line-height: 1.2em;
	color: #dcdcdc;
	}

.olg-infoBox {
	padding: 5px 15px;
	height: 60px;
	clear: both;
	border: solid 1px #000;
	background-color: #333;
	}
.olg-infoBox p {
	padding-top: 10px;
	font-size: 12px;
	line-height: 1.5em;
	color: #fff;
	}
.olg-infoBox img {
	margin-right: 15px;
	float: left;
	}
.olg-infoBox a {
	text-decoration: none;
	color: #fff;
	}
.olg-infoBox a:hover {
	text-decoration: none;
	color: #ff6600;
	}


/*** コンテンツ用（トピックス一覧）
***********************************/
.whatsNew-indexTop {
	width: 748px;
	}
.whatsNew-indexTop img {
	vertical-align: bottom;
	}
.whatsNew-indexTop .news {
	width: 748px;
	text-align: left;
	font-size: 12px;
	background: url(../img_common/title_rockman/topics_body_archive.jpg) repeat-y top left;
	}


/*** whatsnew
*************************************/
.whatsNew-BigTop {
	width: 520px;
	}
.whatsNew-Bigbottom img {
	vertical-align: bottom;
	}
.whatsNew-BigTop .n_title {
	padding: 0px 10px 17px 351px;
	width: 159px;
	height: 28px;
	background: url(../img_common/title_rockman/topics_title.jpg) no-repeat top left;
	}
.whatsNew-BigTop .news {
	width: 520px;
	text-align: left;
	font-size: 12px;
	background: url(../img_common/title_rockman/topics_body.jpg) repeat-y top left;
	}


.text {
	padding: 7px 35px;
	float: left;
	line-height: 1.3em;
	color: #ccc;
	}
.text strong {
	color: #999;
	}
.text a {
	color: #fff;
	}
.text a:hover {
	text-decoration: none;
	color: #00ffff;
	}
.text a img {
	vertical-align: middle;
	}

.c1 {color: #cc0000}
.c2 {color: #778899}


/*** goods
*************************************/
.goodsbox{
	width: 145px;
	height: 230px;
	margin: 0px 10px 10px 0px;
	float: left;
	padding: 5px;
	text-align: center;
	border: inset 1px #404040;
	background: url(../img_common/title_rockman/bg_goods.gif) repeat top left;
	}

.category {
	display: block;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
	color: #c0c0c0;
	background-color: #404040;
	}

.goodsbox a img {
	padding-top: 10px;
	}

.goods {
	padding-top: 10px;
	font-size: 12px;
	line-height: 1.3em;
	}
.goods a {
	color: #fff;
	}
.goods a:hover {
	text-decoration: none;
	color: #00ffff;
	}

h3.goodsTitle {
	padding: 7px 10px;
	display: block;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	border: inset 1px #404040;
	background: url(../img_common/title_rockman/bg_goods.gif) repeat top left;
	}

.goodsbox_l {
	padding: 20px 20px 40px 0px;
	width: 300px;
	float: left;
	}
.goodsbox_r {
	padding: 20px 0px 40px 0px;
	width: 348px;
	float: left;
	}

.goodsText {
	padding-bottom: 20px;
	font-size: 12px;
	line-height: 1.3em;
	color: #f5f5f5;
	}
.goodsText a {
	color: #fff;
	}
.goodsText a:hover {
	text-decoration: none;
	color: #00ffff;
	}
.goodsText strong {
	font-size: 14px;
	font-weight: bold;
	color: #00ffff;
	}

.goodsCare {
	padding-bottom: 20px;
	font-size: 10px;
	line-height: 1.2em;
	color: #c0c0c0;
	}

table.g_info {
	width: 100%;
	border-collapse: separate;
	border-spacing:2px;
	}
table.g_info th {
	padding: 5px 10px;
	font-size: 12px;
	color: #c0c0c0;
	background-color: #151515;
	}
table.g_info td {
	padding: 5px 10px;
	font-size: 12px;
	color: #fff;
	background-color: #303030;
	}

.goods_ecap {
	padding-top: 20px;
	}

.goods_back {
	clear: both;
	height: 12px;
	padding: 5px 10px;
	font-size: 12px;
	color: #c0c0c0;
	border: inset 1px #151515;
	background-color: #000;
	}
.goods_back .back_l {
	float: left;
	}
.goods_back .back_r {
	float: right;
	}
.goods_back a {
	text-decoration: none;
	color: #c0c0c0;
	}
.goods_back a:hover {
	color: #00ffff;
	}


/*** 右コンテンツ用 スペック
*****************************/
.seriesSpec-Head {
	width: 210px;
	height: 45px;
	}

.seriesSpec-Body {
	padding: 0px 12px;
	width: 186px;
	height: auto;
	overflow: hidden;
	text-align: center;
	background: url(../img_common/title_rockman/series_body.jpg) repeat-y left top;
}
.seriesSpec-Foot {
	width: 210px;
	height: auto;
	}
p.specTitle{
	padding-top: 10px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #fff;
	}
.seriesSpec-Body p.specText-btn{
	padding: 5px auto;
	clear: both;
	}
.seriesSpec-Body p.specImg{
	margin: 7px auto;
	width: 122px;
	}
.seriesSpec-Body p.specText{
	padding: 7px 0px 5px 0px;
	font-size: 12px;
	line-height: 1.2em;
	color: #fff;
	}
.seriesSpec-Body span.specText-bold{
	font-size: 12px;
	font-weight: bold;
	line-height: 1.2em;
	color: #fff;
	}
.seriesSpec-Body p.specCopy{
	padding-bottom: 10px;
	font-size: 10px;
	color: #ccc;
	}





/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> 以下、thickbox用CSS <<<-----------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
*{padding: 0; margin: 0;}

#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
/*以下のCSSで角丸にできる（現在はIE以外で可能）
 -moz-border-radius-topleft:15px;
 -moz-border-radius-topright:15px;
 -moz-border-radius-bottomleft:15px;
 -moz-border-radius-bottomright:15px;
 */
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;

}

/*****-- グループ化したスクリーンショット用のタブ --*****/
#TB_secondLine table.TB_tabList {
width:270px;
height:34px;
vertical-align:top;
margin:0 auto;
}
table.TB_tabList td{
width:116px;
height:34px;
text-align:left;
}

table.TB_tabList td.listClose{
width:34px;
height:34px;
text-align:center;
}

/* -- タブイメージ --*/
a.TB_tabClose{
width:34px;
height:34px;
background:url(../img_common/title_bh/tab_close.gif) center top no-repeat;
display:block;
}

#TB_secondLine table.TB_tabList td a.TB_tabNext{
width:116px;
height:34px;
background:url(../img_common/title_bh/tab_next.gif) right top no-repeat;
display:block;
}

#TB_secondLine table.TB_tabList td a.TB_tabPrev{
width:116px;
height:34px;
background:url(../img_common/title_bh/tab_prev.gif) left top no-repeat;
display:block;
}

a.TB_tabClose:hover{
width:34px;
height:34px;
background:url(../img_common/title_bh/tab_close_r.gif) center top no-repeat;
display:block;
}
#TB_secondLine table.TB_tabList td a.TB_tabNext:hover{
width:116px;
height:34px;
background:url(../img_common/title_bh/tab_next_r.gif) right top no-repeat;
display:block;
}

#TB_secondLine table.TB_tabList td a.TB_tabPrev:hover{
width:116px;
height:34px;
background:url(../img_common/title_bh/tab_prev_r.gif) left top no-repeat;
display:block;
}
/* *************************************************** */

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}


#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(../img_common/title_bh/macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:center;/*** 081125更新  ****/
	top:50%;
	left:50%;
	padding-bottom:10px;/*** 081125更新  ****/
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
/*	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;  */
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	/* background-color:#e8e8e8; */
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}
